Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:42:22 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order is 6366344933. I order my items on 14 Nov. But untill now i dont get my items, i try to communicate by chat. They said my items reurn back, they are apologise. They said i can order again. But my question is nobodys Inform me or communicate with me for my delivery.  So hows is possible my order return back.  I want my order. Can you solve it. I want your quick response. Appologies not acceptable. You are the best company in the kingdom. I try to order again but  i dont find the size.  I need my items.

Best regards,

Best regards,
Suborno ahmed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3424245